<div class="row  mt-5">
  <div class="input-group col-12">
    <div class="form-control-container">
      <input id="searchText" type="text" class="form-control bg-white" title="Saisir du texte"
             placeholder="Rechercher des avantages"
             oninput="searchItemsOnKeypress()">
    </div>
    <div class="input-group-append">
      <button type="button" class="btn btn-primary btn-only-icon" id="sendSearchText"
              onclick="searchItemsTable()">
        <i class="icons-search" aria-hidden="true"></i>
      <span class="sr-only">Rechercher un avantage</span>
    </button>
    </div>
  </div>
</div>
<div class="row content mt-2 mb-5" id="tableBody">
</div>
<div class="container border mt-3 mb-3" id="addContainer">
  <div class="row col-12 mt-3 mb-3 align-items-center justify-content-center">
    <h1 class="h6 font-weight-normal ml-3 mr-3" >Proposer un nouvel avantage</h1>
    <button type="button" class="btn btn-danger btn-only-icon ml-3 mr-3" id="addText"
            onclick="addItemIndex()">
      <i class="icons-add" aria-hidden="true"></i>
    </button>
  </div>
</div>
<div class="container border mt-3 mb-3" id="addBrandContainer">
  <div class="row col-12 mt-3 mb-3 align-items-center justify-content-center">
    <h1 class="h6 font-weight-normal ml-3 mr-3" >Proposer une nouvelle enseigne</h1>
    <button type="button" class="btn btn-danger btn-only-icon ml-3 mr-3" id="addBrandText"
            onclick="addBrandIndex()">
      <i class="icons-add" aria-hidden="true"></i>
    </button>
  </div>
</div>